p strong {
    padding:0.5rem 1rem;
    border: 1px solid black;
    font-family: monospace;
}
p strong:hover {
    background:orange;
    cursor:pointer;
}
h4::before {
    content: '📌';
    margin-left: -2rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

/* Breadcrumbs */
.breadcrumb {
  padding: 0 0.5rem;
}
.breadcrumb ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  align-items: end;
}
.breadcrumb li:not(:last-child)::after {
  display: inline-block;
  margin: 0 0.25rem;
  content: "→";
}

/* Border 2 */
.brdr2 {
    border:4px double black;
    border-radius:0.25rem;
    padding:1rem;
}
.brdr2 label {
    display:inline-block;
    min-width:200px;
    vertical-align:top;
}
.brdr2 textarea.box {
    margin:1rem;
    min-width:400px;
}
table.noborder, .noborder td {
    border:0px solid white;
    vertical-align:middle;
}
.pagination {
    font-size: 85%;
}
.pagination a, .pagination a:visited {
    color:black;
    background-color: lemonchiffon;
    padding:3px;
}